{
  "equippedPlanes": {
    "5000588": {
      "serialNumber": 5000588,
      "planeStatus": 1,
      "squadronId": 302022,
      "aircraftIdCode": "V",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000584": {
      "serialNumber": 5000584,
      "planeStatus": 1,
      "squadronId": 302022,
      "aircraftIdCode": "W",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000585": {
      "serialNumber": 5000585,
      "planeStatus": 1,
      "squadronId": 302022,
      "aircraftIdCode": "T",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000586": {
      "serialNumber": 5000586,
      "planeStatus": 1,
      "squadronId": 302022,
      "aircraftIdCode": "E",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000587": {
      "serialNumber": 5000587,
      "planeStatus": 1,
      "squadronId": 302022,
      "aircraftIdCode": "X",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000580": {
      "serialNumber": 5000580,
      "planeStatus": 1,
      "squadronId": 302022,
      "aircraftIdCode": "B",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000581": {
      "serialNumber": 5000581,
      "planeStatus": 1,
      "squadronId": 302022,
      "aircraftIdCode": "F",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000582": {
      "serialNumber": 5000582,
      "planeStatus": 1,
      "squadronId": 302022,
      "aircraftIdCode": "Y",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000583": {
      "serialNumber": 5000583,
      "planeStatus": 1,
      "squadronId": 302022,
      "aircraftIdCode": "Q",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000576": {
      "serialNumber": 5000576,
      "planeStatus": 1,
      "squadronId": 302022,
      "aircraftIdCode": "J",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000577": {
      "serialNumber": 5000577,
      "planeStatus": 1,
      "squadronId": 302022,
      "aircraftIdCode": "D",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000578": {
      "serialNumber": 5000578,
      "planeStatus": 1,
      "squadronId": 302022,
      "aircraftIdCode": "A",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000579": {
      "serialNumber": 5000579,
      "planeStatus": 1,
      "squadronId": 302022,
      "aircraftIdCode": "G",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000575": {
      "serialNumber": 5000575,
      "planeStatus": 1,
      "squadronId": 302022,
      "aircraftIdCode": "H",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    }
  }
}